## hildon-home 0.3.47%2b0m5

=== debian/changelog ===
hildon-home (0.3.47+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 18 Sep 2009 12:45:00 +0300

hildon-home (0.3.47) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#138801 - Crash : hildon-home-74E6 observed
  * Fixes: NB#134673 - Add link dialog shows bookmarks that are not in bookmarks

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 16 Sep 2009 16:27:55 +0300

hildon-home (0.3.46) unstable; urgency=low

  Jan Arne:
  *  Fixes: NB#133861 - Led blinking for new sms/chat messages is not stopped
     when task switcher is opened

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 08 Sep 2009 13:01:41 +0300

hildon-home (0.3.45) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#135486 - Logical string 'home_ti_select_shortcut' in layout mode
    (langauge: finnish)

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 28 Aug 2009 10:08:24 +0300

hildon-home (0.3.44) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#133876 - Add an icon for each preinstalled panorama image set to
    the 'change background' dialog

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 20 Aug 2009 15:05:09 +0300

hildon-home (0.3.43) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#133437 - Desktop edit mode application menu does not have theme
    selector
  * Fixes: NB#131444 - After restarting device image background is not
    preserved.
  * Fixes: NB#133686 - hildon-home and hildon-sv-notify start in wrong place

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 18 Aug 2009 17:24:01 +0300

hildon-home (0.3.42) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#133096 - Hildon-desktop is reducing use-time when device sleeps

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 18 Aug 2009 13:02:19 +0300

hildon-home (0.3.41) unstable; urgency=low

  Jan Arne
  * Fixes: NB#132855 - Hildon-home process is waking up needlessly while
    device is sleeping
  * Disable mlocking

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 13 Aug 2009 17:09:52 +0300

hildon-home (0.3.40) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#127303 - Very late or almost unsuccessful ringtone/vibra
    playback on loaded system

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 07 Aug 2009 11:03:35 +0300

hildon-home (0.3.39) unstable; urgency=low

  Kimmo:
  * Have the Notifications interface on the system bus as well. Needed for
    newest changes in ke-recv.

  Jan Arne:
  * Fixes: NB#129876 - App shortcuts on the Desktop not according to latest
    spec
  * Fixes: NB#124888 - Notifications are shown on a locked device
  * Fixes: NB#130489 - moving Hildon-Home start forward

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 30 Jul 2009 10:09:36 +0300

hildon-home (0.3.38) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#123987 - Fix plural localization of notification time

 -- Aapo Kojo <aapo.kojo@nokia.com>  Tue, 07 Jul 2009 13:26:03 +0300

hildon-home (0.3.37) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#122957 - There is warning message in console when engine cannot
    load bookmark file

 -- Aapo Kojo <aapo.kojo@nokia.com>  Wed, 01 Jul 2009 14:22:45 +0300

hildon-home (0.3.36) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#110233 - Possible memory leak in hildon-home
  * Fixes for update of libhildondesktop regarding NB#123171 and NB#123195.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 29 Jun 2009 10:13:24 +0300

hildon-home (0.3.35) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#120369 - theme is not applied in layoutmode after flash

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 22 Jun 2009 10:20:00 +0300

hildon-home (0.3.34) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#120367 - hildon-home-76CD-11 crash observed while in layout mode
  * Fixes: NB#120884 - Dialog for changing wallpaper too high
  * Fixes: NB#110192 - Background Image update 'Stop' button does not work
  * Fixes: NB#120626 - Number of notifications is not coming in task switcher
  * Fixes: NB#121964 - Not able to add mediaplayer shortcut  in anyother homeview except in second
  * Fixes: NB#121635 - Predefined application shortcuts not added to correct Home view

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 15 Jun 2009 09:21:38 +0300

hildon-home (0.3.33) unstable; urgency=low

  Kimmo:
  * Exit on shutdown_ind signal.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 15 Jun 2009 09:20:07 +0300

hildon-home (0.3.32) unstable; urgency=low

  Jan Arne
  * Fixes: NB#120707 - Time in task switcher for notification not showing
    properly and not updated
  * Fixes: NB#120772 - Fontsize keep reducing for newly added task shortucts

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 04 Jun 2009 16:05:45 +0300

hildon-home (0.3.31) unstable; urgency=low

  Jan Arne
  * Fixes: NB#118133 - Icon for Maemo in Add bookmark of Desktop menu is large
    in size
  * Fixes: NB#120026 - New notification category needed for foreground
    sms/chatmessages
  * Fixes: NB#120135 - bookmark widget thumbnail preview misaligned in
    allocated space
  * Fixes: NB#120622 - Multiple notification is not as expected
  * Fixes task shortcut font size.
  * Support image sets in ~/MyDocs/.images/

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 04 Jun 2009 11:01:26 +0300

hildon-home (0.3.30) unstable; urgency=low

  Jan Arne
  * Fixes: NB#112313 - Required implementation details for attaching message
    notifications to thumbnails in task switcher by thread.
  * Fixes: NB#98543 - SMS/Chat notification received in switcher view for
    currently running task is not as expected

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 01 Jun 2009 08:34:36 +0300

hildon-home (0.3.29) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#118744 - Time is not shown on previews and notifications.


