=== debian/control ===
Source: hildon-home
Section: x11
Priority: optional
Maintainer: Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>
Build-Depends: debhelper (>= 5), cdbs, pkg-config, libhildon1-dev (>= 2.1.4), libosso-gnomevfs2-dev, libdbus-1-dev (>= 1.0.2), libhildondesktop1-dev (> 2.1.17), libsqlite3-dev, osso-bookmark-engine-dev, libhildonfm2-dev, upstart-dev, maemo-launcher-dev (>= 0.23-1), mce-dev, libosso-dev, libhildon-thumbnail-dev
Standards-Version: 3.8.0

Package: hildon-home
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}, hildon-libs-l10n-mr | hildon-libs-l10n-mr0, maemo-af-desktop-l10n-mr | maemo-af-desktop-l10n-mr0, hildon-common-strings-l10n-mr | hildon-common-strings-l10n-mr0, hildon-control-panel-personalisation-l10n-mr | hildon-control-panel-personalisation-l10n-mr0
Description: Hildon Home application

Package: hildon-home-dbg
Section: devel
Architecture: any
Priority: extra
Depends: hildon-home (= ${Source-Version})
Description: Debug symbols for Home application
