## hildon-home 0.3.48%2b0m5

=== debian/changelog ===
hildon-home (0.3.48+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 02 Oct 2009 10:16:31 +0300

hildon-home (0.3.48) unstable; urgency=low

  Kimmo:
  * Fix couple of Coverity-found issues.

  Jan Arne:
  * Fixes: NB#127468 - hildon-home leaks slowly memory during generic device
    use

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 30 Sep 2009 16:27:04 +0300
