## hildon-home 0.3.58%2b0m5

=== debian/changelog ===
hildon-home (0.3.58+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 13 Nov 2009 14:17:49 +0200

hildon-home (0.3.58) unstable; urgency=low

  * Fixes: NB#146369 - theme change dialog shoudl be open for longer time till
    the theme change is completely applied.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 12 Nov 2009 12:06:50 +0100

hildon-home (0.3.57) unstable; urgency=low

  Jan Arne:
  * Fixes Changelog.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 10 Nov 2009 14:54:32 +0100

hildon-home (0.3.56) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#135795 - Desktop hanged in a mentioned scenario.
  * Fixes: NB#142515 - Increase in memory usage of hildon-home while changing
    theme from layout mode.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri,  6 Nov 2009 13:13:12 +0100

hildon-home (0.3.55) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#128853 - list not scrolling to selected item
  * Fixes: NB#143078 - Missed call icon in notifications should use phone app
    icon
  * Fixes: NB#127501 - Task Switcher timestamp not rounded correctly

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed,  4 Nov 2009 17:55:55 +0100

hildon-home (0.3.54) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#131297 - Bookmarks thumbnails are not restoring in home shortcuts     with this scenario
  * Fixes: NB#142916 - No thumbnail shown for few bookmarks which are newly
    imported.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 03 Nov 2009 12:10:52 +0200

hildon-home (0.3.53) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#144239 - Shortcut of customized application is missing after
    device restart

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 13 Oct 2009 14:44:58 +0300

hildon-home (0.3.52) unstable; urgency=low

  Jan Arne:
  * NB#139471 - Hildon-home crash when moving large number of bookmarks
  * NB#142632 - hildon-home crashes (sefgault) when receiving a custom
    notification

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 13 Oct 2009 14:43:46 +0300

hildon-home (0.3.51) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#134370 - Icon is not shown for the newly added image in the
    'choose background dialog'.
  * Fixes: NB#109885 - First item in any list is selected by default
  * Fixes: NB#138509 - Preview notification text has white drop shadow

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 12 Oct 2009 14:45:30 +0300

hildon-home (0.3.50) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#130557 - LED continusly blinks though clear the notifications
    from task switcher

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri,  9 Oct 2009 15:15:27 +0200

hildon-home (0.3.49) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#134569 - Very rarely 'SMS Conversation View' is not opened
    immediately from notification preview if it stays in Task Switcher View
    for a while
  * Fixes: NB#126688 - Contact authorization dialog should not be modal
  * Fixes: NB#130557 - LED continusly blinks though clear the notifications
    from task switcher

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 09 Oct 2009 06:54:05 +0300
