## hildon-home 0.3.71-10

=== debian/changelog ===
hildon-home (0.3.71-10) unstable; urgency=low

  * Remove depracted GConf key.
  * Resize background dialog in portrait mode.

 -- Tomasz Pieniazek <t.pieniazek@gazeta.pl>  Tue, 10 Apr 2012 20:32:53 +0200

hildon-home (0.3.71-9) unstable; urgency=low

  * Image sets support up to 9 desktops & portrait wallpapers.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 22 Jan 2012 15:23:18 +0100

hildon-home (0.3.71-8) unstable; urgency=low

  * Fixed portrait wallpapers.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 19 Nov 2011 17:26:45 +0200

hildon-home (0.3.71-7) unstable; urgency=low

  * Allow different set of wallpapers for portrait mode

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 07 Sep 2011 00:02:55 +0300

hildon-home (0.3.71-6) unstable; urgency=low

  * Force number of views to 9.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 22 Feb 2011 23:42:25 +0200

hildon-home (0.3.71-5) unstable; urgency=low

  * Applied Nicolai Hess's patch to allow 9 views.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 21 Feb 2011 22:45:12 +0200

hildon-home (0.3.71-4) unstable; urgency=low

  * Fixed two browsers opening on bookmark clicked (closes bug #11829).

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 31 Jan 2011 14:00:04 +0200

hildon-home (0.3.71-3) unstable; urgency=low

  * Revert matan's patches, they cause problems.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 18 Jan 2011 17:31:32 +0200

hildon-home (0.3.71-2) unstable; urgency=low

  * Updated version number for SSU release.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 28 Dec 2010 19:46:14 +0200

hildon-home (0.3.71~unreleased) unstable; urgency=low

  * :)

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Thu, 10 Jun 2010 13:20:22 +0300

hildon-home (0.3.70-1) unstable; urgency=low

  * Fixes: NB#162298 - hildon-sv-notification-daemon memory leak during long chat

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Thu, 08 Jul 2010 12:25:09 +0300

hildon-home (0.3.69) unstable; urgency=low

  * Fixes: NB#159589 - Change background. Logical ID for 'Get more from Ovi Store' "home_li_get_ovi"

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Thu, 10 Jun 2010 13:20:22 +0300

hildon-home (0.3.68) unstable; urgency=low

  * Fixes: NB#172384 - hildon-home leaks X resources: Pixmaps during generic use

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Tue, 08 Jun 2010 13:00:52 +0300

hildon-home (0.3.67) unstable; urgency=low

  * Fixes: NB#162675 - desktop recompilation with G_DISABLE_CAST_CHECKS

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Tue, 25 May 2010 14:24:30 +0300

hildon-home (0.3.66-2) unstable; urgency=low

  * For NB#154984 commit uncommitted work when the display goes off

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Fri, 19 Feb 2010 13:32:29 +0200

hildon-home (0.3.66-1) unstable; urgency=low

  Adam:
  * NB#152279 Tapping grouped message preview doesn't bring conversation to
  foreground
  * Send ActionInvoked signals without a concrete destination.
  * NB#155904 Task Switcher is not glowing after reboot in case of new unread
  SMS message
  
  Marc:
  * Fixes: NB#155462 - Ovi Store Promotional links to themes and backgrounds

 -- Marc Ordinas i Llopis <marc.ordinasillopis@collabora.co.uk>  Thu, 18 Feb 2010 14:43:36 +0200

hildon-home (0.3.65-1) unstable; urgency=low

  * Fixes: NB#154418 - Text in chat-invitation notifications is unchangeable

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Mon, 08 Feb 2010 10:28:36 +0200

hildon-home (0.3.64) unstable; urgency=low

  Jan Arne:
  * Silently fixes NB#144115 - Changing the background image fails with
    certain oddly shaped pictures without error message
  * Fixes: NB#152783 - Voicemail notification doesn't show sender name
  * Silently fixes NB#110962 - Hildon desktop doesn't take into account
    EXIF:Orientation for background images
  * Add D-Bus method com.nokia.HildonHome.SetBackgroundImage

 -- Jan Arne Petersen <jpetersen@openismus.com>  Fri, 22 Jan 2010 11:02:19 +0100

hildon-home (0.3.63) unstable; urgency=low

  * Fixes: NB#149133 - Remove doc files from hildon-home deb

 -- Jan Arne Petersen <jpetersen@openismus.com>  Fri, 18 Dec 2009 17:06:44 +0100

hildon-home (0.3.62) unstable; urgency=low

  * Fixes: NB#151417 - Hildon Crashes always in a scenario

 -- Jan Arne Petersen <jpetersen@openismus.com>  Fri, 18 Dec 2009 16:45:57 +0100

hildon-home (0.3.61) unstable; urgency=low

  Jan Arne
  * Fixes: NB#150971 - hildon-home crashed while changing background.
  * Fixes: NB#149133 - Remove doc files from hildon-home deb
  * Fixes: NB#151194 - The "Choose background image" dialog can refer to
    deleted images

 -- Jan Arne Petersen <jpetersen@openismus.com>  Thu, 17 Dec 2009 15:24:43 +0100

hildon-home (0.3.60) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#149520 - Hildon Home crashes when change background
  * Fixes: NB#148916 - Hildon-home crashes always when trying to change custom
    wallpaper
  * Fixes: NB#131294 - unable to stop loading background image
  * Fixes: NB#149974 - live search is not working in layout mode

 -- Jan Arne Petersen <jpetersen@openismus.com>  Mon, 14 Dec 2009 12:36:40 +0100

hildon-home (0.3.59) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#145131 - Support full size background jpeg files
  * Fixes: NB#149133 - Remove doc files from hildon-home deb.
  * Fixes: NB#142790 - Group chat invitation notifications are not implemented

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri,  4 Dec 2009 10:00:43 +0100
