## hildon-home 0.3.71-10+thumb0

=== debian/changelog ===
hildon-home (0.3.71-10+thumb0) unstable; urgency=low

  * Merged master

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Mon, 11 Jun 2012 07:13:11 +0300

hildon-home (0.3.71-9-thumb1) unstable; urgency=low

  * Add kernel-feature-errata-430973-workaround dependency

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 27 May 2012 11:50:33 +0300

hildon-home (0.3.71-9-thumb0) unstable; urgency=low

  * Compiler flags for thumb compile.

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Fri, 11 May 2012 05:15:48 +0300
