## hildon-home 0.8.20-2

=== debian/changelog ===
hildon-home (0.8.20-2) unstable; urgency=low

  * removed extra locales

 -- Nokia <Nokia>  Thu, 31 Mar 2005 20:46:59 +0300

hildon-home (0.8.20-1) unstable; urgency=low

  * Fixed bug #7966 (Missing logical names for default background
    images)
  * Fixed bug #8615 (Home skin graphics in background image)

 -- First Release <Nokia>  Thu, 31 Mar 2005 20:46:59 +0300

hildon-home (0.8.19-1) unstable; urgency=low

  * Fixed #6198 (Titlebar in Home appears different when Application is
    launched)
  * Fixed issues with bg image loading

hildon-home (0.8.18-1) unstable; urgency=low

  * Fixed #7804 (AF-BAT-w10: hildon-home 0.8.15-1: Theme around the
    title area not correct)

hildon-home (0.8.17-1) unstable; urgency=low

  * Fixed po issues

hildon-home (0.8.16-1) unstable; urgency=low

  * Added fr_CA and es_MX
  * Renamed languages (fi->fi_FI)

hildon-home (0.8.15-1) unstable; urgency=low

  * Home layout changes for fullscreen backround
  * Added cancel note to Home backround loading.
  * Separated the creation of the backround image to a process of its
    own.
  * Modified Home to only load applets that are visible at startup
  * Optimized Home backround image operations.
  * Modify Home to first show backround picture at startup and load
    applets only after that.
  * Added error case handling from specification ver 1.3 for Home
    backround loading
  * Added support for four different default backrounds
  * Home supports skin changing for UI elements blended to the
    backround.
  * Fixed #6090 (Incorrect Projetc-Id-Version field in hildon-home-
    0.8.8/po/en_GB.po)
  * Fixed #6265 (Updated PO with linguistic bug fixes)

hildon-home (0.8.14-1) unstable; urgency=low

  * Fixed bug #5683 (Incorrect dialog attributes in Select home image
    dialog)

hildon-home (0.8.13-1) unstable; urgency=low

  * Set background image dialog Image: -field value to filename.
  * Updated plugin position data definitions.

hildon-home (0.8.12-2) unstable; urgency=low

  * Removed dependency to hildon-theme-white

hildon-home (0.8.12-1) unstable; urgency=low

  * Debianized locale-packages

hildon-home (0.8.11-1) unstable; urgency=low

  * Changed the rss and clock plugin positions

hildon-home (0.8.10-1) unstable; urgency=low

  * Web Shortcut factory settings
  * Support for separate settings.
  * Applet configure support improved.

hildon-home (0.8.9-1) unstable; urgency=low

  * Layout update.

hildon-home (0.8.8-1) unstable; urgency=low

  * Fixing bad po files and naming. bugzilla #4391

hildon-home (0.8.7-1) unstable; urgency=low

  * Fixed #4491 (crash if no plugins)

hildon-home (0.8.6-1) unstable; urgency=low

  * Uri support for gateway device file loading (bugzilla #4262) 

hildon-home (0.8.5-1) unstable; urgency=low

  * Teema 0.8.5 Release
  * Fixed positions
  * State saving.
  * Configure save
  * Separating plugin api from other code, bugzilla #4187 

hildon-home (0.8.4-11) unstable; urgency=low

  * Nightly build

hildon-home (0.8.4-10) unstable; urgency=low

  * Nightly build

hildon-home (0.8.4-9) unstable; urgency=low

  * Nightly build

hildon-home (0.8.4-8) unstable; urgency=low

  * Nightly build

hildon-home (0.8.4-7) unstable; urgency=low

  * Nightly build

hildon-home (0.8.4-6) unstable; urgency=low

  * Nightly build

hildon-home (0.8.4-5) unstable; urgency=low

  * Nightly build

hildon-home (0.8.4-4) unstable; urgency=low

  * Nightly build

hildon-home (0.8.4-3) unstable; urgency=low

  * Nightly build

hildon-home (0.8.4-2) unstable; urgency=low

  * Nightly build

hildon-home (0.8.4-1) unstable; urgency=low

  * Teema 0.8.4 Release

hildon-home (0.8.3-12) unstable; urgency=low

  * Nightly build

hildon-home (0.8.3-11) unstable; urgency=low

  * Nightly build

hildon-home (0.8.3-10) unstable; urgency=low

  * Nightly build

hildon-home (0.8.3-9) unstable; urgency=low

  * Nightly build

hildon-home (0.8.3-8) unstable; urgency=low

  * Nightly build

hildon-home (0.8.3-7) unstable; urgency=low

  * Nightly build

hildon-home (0.8.3-6) unstable; urgency=low

  * Nightly build

hildon-home (0.8.3-5) unstable; urgency=low

  * Nightly build

hildon-home (0.8.3-4) unstable; urgency=low

  * Nightly build

hildon-home (0.8.3-3) unstable; urgency=low

  * Nightly build

hildon-home (0.8.3-2) unstable; urgency=low

  * Nightly build

hildon-home (0.8.3-1) unstable; urgency=low

  * Release 0.8.3

hildon-home (0.8.2-4) unstable; urgency=low

  * Nightly build

hildon-home (0.8.2-3) unstable; urgency=low

  * Nightly build

hildon-home (0.8.2-2) unstable; urgency=low

  * Nightly build

hildon-home (0.8.2-1) unstable; urgency=low

  * Release 0.8.2

hildon-home (0.8.1-5) unstable; urgency=low

  * Nightly build

hildon-home (0.8.1-4) unstable; urgency=low

  * Nightly build

hildon-home (0.8.1-3) unstable; urgency=low

  * Nightly build

hildon-home (0.8.1-2) unstable; urgency=low

  * Nightly build

hildon-home (0.8.1-1) unstable; urgency=low

  * Teema 0.8.1 

hildon-home (0.8.0pre1.3-1) unstable; urgency=low

  * ver update 

hildon-home (0.8.0pre1.2-1) unstable; urgency=low

  * version update 

hildon-home (0.8.0pre1.1-1) unstable; urgency=low

  * Added locales 

hildon-home (0.8.0pre1-1) unstable; urgency=low

  * 0.8.0pre1 release

hildon-home (0.8.0-1) unstable; urgency=low

  * Initial release of the new separate home
