=== debian/control ===
Source: hildon-home
Section: x11
Priority: optional
Maintainer:  Karoliina T Salminen <karoliina.t.salminen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), hildon-libs-dev (>= 0.7.1), hildon-lgpl-dev, pkg-config, libosso-dev (>= 0.0.4), libosso-gnomevfs2-dev
Standards-Version: 3.6.0

Package: hildon-home
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: hildon-tests
Conflicts: hildon-base
Replaces: hildon-base
Description: Hildon Home

Package: hildon-home-dev
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: hildon-base
Description: Hildon Home development files

Package: hildon-home-l10n-engb
Architecture: all
Description: Locale for package hildon-home
 en_GB locale for hildon-home.

Package: hildon-home-l10n-src
Architecture: all
Depends: gettext
Description: Locale source package for hildon-home
 Source package for locales.
